Bug 504035 - [QLOGIC 5.4] Include qlge PCI IDs
[QLOGIC 5.4] Include qlge PCI IDs
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: hwdata (Show other bugs)
5.4
All Linux
high Severity high
: rc
: 5.4
Assigned To: Karsten Hopp
BaseOS QE
: OtherQA
Depends On: 504034
Blocks: 460170
  Show dependency treegraph
 
Reported: 2009-06-03 17:42 EDT by Andrius Benokraitis
Modified: 2015-07-14 00:27 EDT (History)
21 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 504034
Environment:
Last Closed: 2009-09-02 07:17:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrius Benokraitis 2009-06-03 17:42:50 EDT
+++ This bug was initially created as a clone of Bug #504034 +++

+++ This bug was initially created as a clone of Bug #479288 +++

The new FCoE CNA's ( Converged Network Adapters ) support an ethernet function too which requires it's own driver. This driver, QLGE, is upstream in 2.6.28.
Comment 1 Andrius Benokraitis 2009-06-03 17:43:59 EDT
QLogic - do you have PCI IDs for this?
Comment 2 Marcus Barrow 2009-06-03 19:00:45 EDT
These are the ID's:

	NIC	-- 0x8000
	FCoE	-- 0x8001
Comment 3 Phil Knirsch 2009-06-08 08:45:32 EDT
Both have been submitted and approved upstream, granting Devel ACK.

Thanks & regards, Phil
Comment 7 Chris Ward 2009-07-03 14:45:08 EDT
~~ Attention - RHEL 5.4 Beta Released! ~~

RHEL 5.4 Beta has been released! There should be a fix present in the Beta release that addresses this particular request. Please test and report back results here, at your earliest convenience. RHEL 5.4 General Availability release is just around the corner!

If you encounter any issues while testing Beta, please describe the issues you have encountered and set the bug into NEED_INFO. If you encounter new issues, please clone this bug to open a new issue and request it be reviewed for inclusion in RHEL 5.4 or a later update, if it is not of urgent severity.

Please do not flip the bug status to VERIFIED. Only post your verification results, and if available, update Verified field with the appropriate value.

Questions can be posted to this bug or your customer or partner representative.
Comment 8 Chris Ward 2009-07-10 15:14:03 EDT
~~ Attention Partners - RHEL 5.4 Snapshot 1 Released! ~~

RHEL 5.4 Snapshot 1 has been released on partners.redhat.com. If you have already reported your test results, you can safely ignore this request. Otherwise, please notice that there should be a fix available now that addresses this particular request. Please test and report back your results here, at your earliest convenience. The RHEL 5.4 exception freeze is quickly approaching.

If you encounter any issues while testing Beta, please describe the issues you have encountered and set the bug into NEED_INFO. If you encounter new issues, please clone this bug to open a new issue and request it be reviewed for inclusion in RHEL 5.4 or a later update, if it is not of urgent severity.

Do not flip the bug status to VERIFIED. Instead, please set your Partner ID in the Verified field above if you have successfully verified the resolution of this issue. 

Further questions can be directed to your Red Hat Partner Manager or other appropriate customer representative.
Comment 9 Chris Ward 2009-08-03 11:47:00 EDT
~~ Attention Partners - RHEL 5.4 Snapshot 5 Released! ~~

RHEL 5.4 Snapshot 5 is the FINAL snapshot to be release before RC. It has been 
released on partners.redhat.com. If you have already reported your test results, 
you can safely ignore this request. Otherwise, please notice that there should be 
a fix available now that addresses this particular issue. Please test and report 
back your results here, at your earliest convenience.

If you encounter any issues while testing Beta, please describe the 
issues you have encountered and set the bug into NEED_INFO. If you 
encounter new issues, please clone this bug to open a new issue and 
request it be reviewed for inclusion in RHEL 5.4 or a later update, if it 
is not of urgent severity. If it is urgent, escalate the issue to your partner manager as soon as possible. There is /very/ little time left to get additional code into 5.4 before GA.

Partners, after you have verified, do not flip the bug status to VERIFIED. Instead, please set your Partner ID in the Verified field above if you have successfully verified the resolution of this issue. 

Further questions can be directed to your Red Hat Partner Manager or other 
appropriate customer representative.
Comment 10 Andrius Benokraitis 2009-08-04 15:18:54 EDT
Marcus - can you test the PCI ID includes all made it?
Comment 12 Chris Ward 2009-09-01 09:20:52 EDT
Marcus, any testing result updates? We've verified in-house, but we'd like to hear feedback from you too if you've had a chance to test.
Comment 13 Marcus Barrow 2009-09-01 09:46:12 EDT
I verified the FC side of this same card a couple of days ago.

I believe this was covered in testing of the snapshots.
Comment 14 errata-xmlrpc 2009-09-02 07:17:31 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1348.html

Note You need to log in before you can comment on or make changes to this bug.